<header class="header">
    <div class="container">
        <div class="main">
            <div class="logo">
                <svg width="50" height="50">
                    <use xlink:href="../static/sprite.svg#logo"></use>
                </svg>
            </div>
            <nav class="nav">
                <a class="nav__link" href="#info">Инфо</a>
                <a class="nav__link" href="#experience">Опыт</a>
                <a class="nav__link" href="#technologies">Стэк</a>
                <a class="nav__link" href="#projects">Проекты</a>
            </nav>
        </div>
    </div>
</header>